<header>
    <nav>
        <ul>
            <li><a href="{% url 'cursos:lista' %}">Cursos</a></li>
            <li><a href="/cart/">Carrito de compras</a></li>
            {% if request.user.is_authenticated %}
                <li>{{ request.user.username }}</li>
                <li><a href="{% url 'usuarios:salir' %}">Salir</a></li>
            {% else %}
                <li><a href="{% url 'usuarios:login' %}">Ingresar</a></li>
                <li><a href="{% url 'usuarios:registro' %}">Registro</a></li>
            {% endif %}
        </ul>
    </nav>
</header>